html {background: #000000;}
body {color: #ffffff;}
a {color: #ffff00; text-decoration: underline; font-weight: bold;}
a:hover {text-decoration: none; color: #ffffff;}
.hideanchor {color: #000000;}
#topnav {background: #000000; color: #ffffff; border-bottom: 2px solid #ffffff;}
#topnav .search .inputbox {background: #000000; color: #ffffff; border: 1px solid #ffffff;}
#topnav .search .inputbox:focus {background: #ffffff; color: #000000;}
#topnav button {background: #ffffff; color: #000000;}
#topnav .search button:focus {background: #000000; color: #ffff00;}
#offer {background: #000000; border-bottom: 2px solid #ffffff;}
#offer .fa {color: #ffffff;}
#offer a {background: #000000; color: #ffff00;}
#offer a:hover {background: #ffffff; color: #000000;}
#offer a:focus {background: #ffff00; color: #000000;}
#procent {background: #000000; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}
#procent a {color: #ffff00;}
.mainnav li {background: #000000; border-bottom: 1px solid #ffffff;}
.mainnav li a {color: #ffff00;}
.mainnav li a:hover {color: #000000;}
.mainnav li a:focus {background: #ffff00; color: #000000;}
.mainnav li:hover {background: #ffffff;}
#bottom {border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}
#bottom a {color: #ffff00; text-decoration: underline;}
#bottom a:hover {color: #ffff00; text-decoration: none;}
#copyright {background: #000000;}